<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huaweis personvernerkl&aelig;ring for
    forbrukere</p>
    <p style="text-align:center;">Huaweis personvernerkl&aelig;ring for forbrukere ble oppdatert</p>
    <p style="text-align:center;">15. april 2018.</p>
    <p>Huawei Device Co., Ltd. og selskapets globale datterselskaper (samlet omtalt
        som &laquo;Huawei&raquo;, &laquo;vi&raquo;, &laquo;oss&raquo;, &laquo;v&aring;r&raquo;
        eller &laquo;v&aring;re&raquo;) respekterer personvernet ditt. Derfor har vi utarbeidet en
        personvernerkl&aelig;ring (heretter omtalt som &laquo;denne erkl&aelig;ringen&raquo;) som
        beskriver hvordan vi innhenter, bruker, viderebringer, beskytter, lagrer og overf&oslash;rer
        personopplysningene dine. Vi ber om at du tar deg tid til &aring; lese og forst&aring;
        personvernerkl&aelig;ringen v&aring;r og <a
                href="https://consumer.huawei.com/no/legal/privacy-questions/" target="_blank">informere
            oss</a> hvis du har sp&oslash;rsm&aring;l.</p>
    <p><br/></p>
    <p>Personopplysninger betyr hvilken som helst elektronisk eller annen informasjon som i seg selv
        eller i kombinasjon med annen informasjon kan brukes til &aring; identifisere en person
        eller gj&oslash;re ham/henne identifiserbar. Denne erkl&aelig;ringen forklarer hvordan
        Huawei behandler personopplysningene dine, men dekker ikke alle behandlingsscenarioer, siden
        du vil f&aring; informasjon om spesifikke behandlingsaktiviteter. F&oslash;r du bruker et
        bestemt produkt eller en bestemt tjeneste, anbefales det derfor at du leser
        personvernmerknaden eller den supplerende erkl&aelig;ringen fra Huawei for det aktuelle
        produktet eller den aktuelle tjenesten, slik at du forst&aring;r hvordan personopplysningene
        dine blir behandlet.</p>
    <p>Denne erkl&aelig;ringen gjelder bare for Huaweis personlige produkter og hjemmeprodukter,
        inkludert basistelefoner (&laquo;feature phones&raquo;), smarttelefoner, b&aelig;rbare
        datamaskiner, nettbrett, b&aelig;rbare enheter (&laquo;wearables&raquo;), mobile bredb&aring;ndsenheter,
        smarte husholdningsapparater, tilbeh&oslash;r, datamaskinprogrammer, mobiltjenester,
        programvare, verkt&oslash;ysett, nettsteder og tjenester som viser eller nevner denne erkl&aelig;ringen.</p>
    <p>Denne erkl&aelig;ringen beskriver:</p>
    <p>1. hvordan Huawei innhenter og bruker personopplysningene dine</p>
    <p>2. hvordan Huawei bruker informasjonskapsler og lignende teknologier
    </p>
    <p>3. hvordan Huawei deler personopplysningene dine</p>
    <p>4. hvordan Huawei beskytter personopplysningene dine</p>
    <p>5. hvordan du kan administrere personopplysningene dine</p>
    <p>6. hvordan Huawei beskytter barns personopplysninger</p>
    <p>7. koblinger til tredjeparts nettsteder, produkter og tjenester</p>
    <p>8. internasjonale overf&oslash;ringer av personopplysningene dine</p>
    <p>9. internasjonale brukere</p>
    <p>10. oppdateringer av denne erkl&aelig;ringen</p>
    <p>11. hvordan vi kan kontaktes</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Hvordan Huawei innhenter og bruker personopplysningene dine</p>
    <p>A. Personopplysninger innhentet av Huawei</p>
    <p>Det kan v&aelig;re n&oslash;dvendig at du gir personopplysninger for &aring; kunne bruke
        Huawei-produkter eller -tjenester. Du er ikke forpliktet til &aring; gi Huawei
        personopplysningene dine, men i noen tilfeller kan det at du ikke gir oss bestemte
        personopplysninger, inneb&aelig;re at du ikke vil kunne bruke et produkt eller en
        tjeneste.</p>
    <p><br/></p>
    <p>Huawei vil innhente og bruke personopplysningene dine til form&aring;lene som er beskrevet i
        denne erkl&aelig;ringen. Her er noen eksempler p&aring; personopplysninger vi vil kunne
        innhente: </p>
    <p>1. Personopplysninger som du gir Huawei</p>
    <p>Du m&aring; registrere en Huawei-ID for &aring; kunne bruke bestemte funksjoner og tjenester.
        N&aring;r du registrerer en Huawei-ID eller logger p&aring; med en Huawei-ID for &aring;
        handle p&aring; nettet, laste ned programvare eller kj&oslash;pe tjenester, vil vi be deg om
        relevante personopplysninger, for eksempel navn, e-postadresse, mobilnummer,
        bestillingsinformasjon, leveringsadresse og betalingsm&aring;te.</p>
    <p>Huawei vil kunne levere deg tjenester for skylagring der du kan synkronisere og
        sikkerhetskopier filer, bilder og data.</p>
    <p>Med en del Huawei-produkter kan du kommunisere og dele informasjon med andre. N&aring;r du
        bruker et Huawei-produkt til &aring; dele ting med familie og venner, vil du kanskje m&aring;tte
        opprette en Huawei-ID som omfatter bestemt informasjon som vil bli gjort offentlig
        tilgjengelig, inkludert et kallenavn og en avatar. Huawei vil kunne innhente informasjon
        knyttet til disse personene, for eksempel navn, e-postadresse og telefonnummer. Huawei vil
        iverksette relevante og n&oslash;dvendige tiltak for &aring; sikre beskyttelse av
        informasjonen du gir oss. Du m&aring; s&oslash;rge for at personene du oppgir informasjon
        om, gir sitt samtykke til at du gir informasjonen om dem til Huawei.</p>
    <p>For &aring; kunne oppfylle bestemte jurisdiksjoners krav om/til Internett-betaling,
        autentifisering av kontoer med virkelige navn eller forebygging av spillavhengighet p&aring;
        nettet vil Huawei kunne be deg om et identitetsbevis utstedt av offentlige myndigheter eller
        relevante kortopplysninger som identifiserer deg.</p>
    <p>2. Informasjon som Huawei innhenter gjennom din bruk av tjenester</p>
    <p>Huawei vil innhente informasjon om enheten din og hvordan du og enheten utveksler informasjon
        med Huawei-produkter og -tjenester. Denne typen informasjon omfatter:</p>
    <p>(1) Enhets- og programinformasjon, for eksempel enhetens navn, enhetens ID-kode (IMEI, ESN,
        MEID, SN), enhetens aktiveringstidspunkt, maskinvaremodell, operativsystemversjon,
        programversjon, programvare-ID og enhets- og programinnstillinger (for eksempel region, spr&aring;k,
        tidssone og skriftst&oslash;rrelse).</p>
    <p>(2) Mobilnettinformasjon, for eksempel PLMN-leverand&oslash;rens ID og IP-adresse.</p>
    <p>(3) Logginformasjon. N&aring;r du bruker Huawei-tjenester eller leser innhold fra Huawei, vil
        Huawei automatisk innhente og logge bestemt informasjon, for eksempel tidspunktet da
        tjenestene eller innholdet ble brukt, IP-adresse og informasjon om hendelser (for eksempel
        feil, krasj, omstarter og oppgraderinger).</p>
    <p>(4) Posisjonsinformasjon. Huawei vil innhente, bruke og behandle informasjon om den
        omtrentlige eller n&oslash;yaktige posisjonen til enheten din n&aring;r du bruker visse
        posisjonsbaserte tjenester (for eksempel n&aring;r du s&oslash;ker, bruker programvare for
        navigasjon eller sjekker v&aelig;rmeldingen p&aring; et bestemt sted). Posisjonsinformasjon
        kan innhentes ved hjelp av GPS, Wi-Fi<span id="_GoBack"/> og tjenesteleverand&oslash;rens
        nettverks-ID. Vi vil be deg om &aring; velge programmene som du vil aktivere
        posisjonstjenester for. P&aring; menyen for enhetsinnstillinger kan du deaktivere
        posisjonstillatelsen for bestemte tjenester for &aring; nekte deling av
        posisjonsinformasjonen din.</p>
    <p>(5) Informasjon som du lagrer p&aring; Huawei-servere. Informasjon som du laster opp til
        skyen, vil for eksempel bli lagret p&aring; Huawei-servere av hensyn til rask tilgang og
        deling mellom enheter. Vi vil ikke lese informasjonen som du lagrer p&aring;
        Huawei-servere.</p>
    <p>3. Informasjon fra tredjepartskilder</p>
    <p>Der loven tillater det, vil Huawei innhente informasjon om deg fra offentlige og kommersielle
        kilder. Huawei vil ogs&aring; kunne innhente bestemt informasjon fra tredjeparts sosiale
        nettverk, for eksempel tidspunktet n&aring;r du logger deg p&aring; et sosialt nettverk
        for &aring; logge deg p&aring; et Huawei-nettsted.</p>
    <p>4. Innhenting og bruk av uidentifiserbare data</p>
    <p>Uidentifiserbare data er data som ikke kan brukes til &aring; identifisere en person.
        Statistikk over nettstedbes&oslash;k, nedlasting av programmer og produktsalgsvolumer er
        eksempler p&aring; uidentifiserbare data. Huawei vil innhente statistikkdata for &aring;
        kunne forst&aring; hvordan brukere bruker produktene og tjenestene v&aring;re. P&aring; den
        m&aring;ten kan vi forbedre tjenestene v&aring;re for &aring; dekke behovene dine
        bedre. </p>
    <p>Vi holder personopplysningene dine og uidentifiserbare data adskilt og bruker dem uavhengig
        av hverandre. Det kan oppst&aring; situasjoner der Huawei innhenter, bruker, viderebringer
        og overf&oslash;rer uidentifiserbare data til andre form&aring;l etter v&aring;rt eget skj&oslash;nn.</p>
    <p><br/></p>
    <p>B. Hvordan Huawei bruker personopplysningene dine</p>
    <p>Huawei vil kunne bruke personopplysningene dine til f&oslash;lgende form&aring;l:</p>
    <p>(1) Registrere og aktivere personlige produkter og hjemmeprodukter fra Huawei som du har kj&oslash;pt.</p>
    <p>(2) Registrere en Huawei-ID, slik at du f&aring;r tilgang til flere funksjoner og
        mobiltjenester.</p>
    <p>(3) Levere, aktivere eller verifisere produktene og tjenestene som du har bedt om, eller gj&oslash;re
        endringer og yte teknisk st&oslash;tte og ettersalgstjenester for produktene og tjenestene
        basert p&aring; behovene dine.</p>
    <p>(4) Sende deg operativsystem- og programoppdateringer og installasjonsmeldinger.</p>
    <p>(5) Gi deg en personlig tilpasset brukeropplevelse og personlig tilpasset innhold.</p>
    <p>(6) Sende deg informasjon om produkter og tjenester som du kanskje er interessert i, invitere
        deg til Huawei-reklameaktiviteter og markedsunders&oslash;kelser eller sende deg markedsf&oslash;ringsinformasjon.
        Du kan n&aring;r som helst takke nei hvis du ikke &oslash;nsker &aring; motta slik
        informasjon.</p>
    <p>(7) Utf&oslash;re internrevisjon, dataanalyse og forskning, analysere effektiviteten av
        forretningsdrift og m&aring;le markedsandeler samt forbedre Huaweis produkter og
        tjenester.</p>
    <p>(8) Synkronisere, dele og lagre dataene som du har lastet opp eller lastet ned, samt dataene
        som kreves for opplastings- eller nedlastingoperasjonene.</p>
    <p>(9) Forbedre programmene v&aring;re for forebygging av tap og svindel.</p>
    <p>(10) Behandle henvendelser fra myndigheter, f.eks. ang&aring;ende skatter og avgifter, i
        samsvar med lover og forskrifter.</p>
    <p>(11) Andre form&aring;l innenfor bestemte tjenester eller med ditt samtykke.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Hvordan Huawei bruker informasjonskapsler og lignende teknologier</p>
    <p>A. Informasjonskapsler</p>
    <p>En informasjonskapsel er en tekstfil lagret av en webserver p&aring; en datamaskin eller
        mobilenhet. Innholdet av en informasjonskapsel kan bare hentes og leses av serveren som
        opprettet informasjonskapselen. Informasjonskapsler er unike for nettleseren eller
        mobilappen som du bruker. Teksten i en informasjonskapsel best&aring;r ofte av
        identifikatorer og navn p&aring; nettsteder i form av tall og bokstaver.</p>
    <p>Huawei lagrer noen ganger informasjonskapsler p&aring; datamaskiner eller mobilenheter for
        det form&aring;let &aring; forbedre brukeropplevelsen, inkludert f&oslash;lgende
        scenarioer:</p>
    <p>(1) Tekniske informasjonskapsler: p&aring;logging og kontroll. N&aring;r du bruker en
        Huawei-ID til &aring; logge deg p&aring; et nettsted, s&oslash;rger &oslash;ktbaserte
        informasjonskapsler for at bes&oslash;ket ditt p&aring; nettstedet fungerer s&aring; s&oslash;ml&oslash;st
        og problemfritt som mulig.</p>
    <p>(2) Informasjonskapsler for personlig tilpasning: lagring av preferansene og innstillingene
        dine. Et nettsted kan bruke informasjonskapsler til &aring; lagre innstillinger, for
        eksempel spr&aring;k og skriftst&oslash;rrelse p&aring; datamaskinen eller mobilenheten din,
        artikler i handlekurven din og andre nettleserinnstillinger.</p>
    <p>(3) Reklameinformasjonskapsler. Huawei bruker informasjonskapsler til &aring; innhente
        informasjon om nettaktivitetene og -interessene dine og gi deg reklame som passer deg best
        mulig.</p>
    <p>(4) Informasjonskapsler for statistikk. Ved hjelp av informasjonskapsler kan Huawei innhente
        informasjon om bruken din av nettstedene og programmene v&aring;re, enten for et enkeltbes&oslash;k
        (ved bruk av en &oslash;ktinformasjonskapsel) eller for gjentatte bes&oslash;k (ved bruk av
        en fast informasjonskapsel).</p>
    <p>(5) Informasjonskapsler for sosiale nettverk. Informasjonskapsler for sosiale nettverk er
        knyttet til tjenester levert av tredjeparter, for eksempel Liker- og Del-knapper.
        Tredjeparter leverer slike tjenester n&aring;r de registrerer at du har bes&oslash;kt
        nettstedene v&aring;re.</p>
    <p>Du kan administrere og slette informasjonskapsler etter eget &oslash;nske. Du finner mer
        informasjon p&aring; <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Du kan slette alle informasjonskapsler som er lagret p&aring; datamaskinen din, og i de
        fleste nettlesere kan du velge &aring; blokkere informasjonskapsler. Blokkering av
        informasjonskapsler forutsetter imidlertid at du endrer brukerinnstillingene dine hver gang
        du bes&oslash;ker et av nettstedene v&aring;re. Du finner mer informasjon om innstillinger
        for informasjonskapsler i nettleseren din her: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Hvis du sletter informasjonskapsler, m&aring; du endre innstillingene dine neste gang du bes&oslash;ker
        et Huawei-nettsted. V&aelig;r oppmerksom p&aring; at enkelte Huawei-tjenester krever bruk av
        informasjonskapsler. Deaktivering av informasjonskapsler kan p&aring;virke bruken din av
        alle eller noen av funksjonene til disse tjenestene.</p>
    <p>B. Websignaler (Web Beacons) og Pixel Tags</p>
    <p>I tillegg til informasjonskapsler kan Huawei og en del tredjeparter bruke websignaler og
        pixel tags p&aring; nettsteder. Et websignal er vanligvis et bilde integrert p&aring; et
        nettsted eller i en e-post som har som form&aring;l &aring; identifisere
        informasjonskapslene p&aring; enheten din n&aring;r du surfer p&aring; nettstedet eller
        leser e-posten. Ved hjelp av pixel tags kan Huawei finne ut om en e-post har blitt &aring;pnet.</p>
    <p>Huawei og en del tredjeparter bruker disse teknologiene til ulike form&aring;l, inkludert
        analyse av bruk av tjenester (i kombinasjon med informasjonskapsler) og &aring; gi deg bedre
        innhold og annonser. En e-post som du mottar fra Huawei, kan for eksempel inneholde en URL
        som f&oslash;rer til en Huawei-nettside. Hvis du klikker p&aring; koblingen, sporer Huawei
        bes&oslash;ket som hjelp til &aring; finne ut mer om preferansene dine for produkter og
        tjenester og &aring; forbedre kundeservicen sin. Du kan n&aring;r som helst melde deg av
        adresselisten til Huawei hvis du ikke &oslash;nsker &aring; bli sporet p&aring; denne m&aring;ten.</p>
    <p>C. Annen lokal lagring</p>
    <p>Huawei og en del tredjeparter kan ogs&aring; bruke andre teknologier for lokal lagring, for
        eksempel lokale delte objekter (ogs&aring; kalt Flash Cookies) og lokal HTML5-lagring, i
        visse produkter og tjenester. I likhet med informasjonskapsler lagrer disse teknologiene
        informasjon p&aring; enheten din, for eksempel informasjon om aktivitetene og preferansene
        dine. Disse teknologiene bruker imidlertid kanskje andre medier enn informasjonskapsler.
        Derfor vil du kanskje ikke kunne administrere dem ved bruk av standard nettleserverkt&oslash;y
        eller -innstillinger. Hvis du vil ha informasjon om hvordan du kan deaktivere eller slette
        Flash Cookies, kan du klikke <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">her</a>. </p>
    <p>D. Do Not Track (Ingen sporing)</p>
    <p>Mange nettlesere har en Do Not Track-funksjon, som kan sende Do Not Track-foresp&oslash;rsler
        til nettsteder. For &oslash;yeblikket har ingen st&oslash;rre standardiseringsorganisasjoner
        for Internett fastsatt retningslinjer for hvordan nettsteder skal h&aring;ndtere slike
        foresp&oslash;rsler. Hvis du aktiverer Do Not Track (Ingen sporing) i nettleseren din, vil
        alle Huawei-nettsteder ta hensyn til det.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Hvordan Huawei deler personopplysningene dine</p>
    <p>Vi deler ikke personlig informasjon med andre selskaper, organisasjoner eller personer, med
        mindre ett eller flere av f&oslash;lgende forhold foreligger:</p>
    <p>(1) Deling med samtykke: Etter &aring; ha innhentet ditt samtykke vil Huawei dele
        informasjonen som du har godkjent, med spesifiserte tredjeparter eller kategorier av
        tredjeparter.</p>
    <p>(2) Deling i henhold til lover og forskrifter: Huawei vil kunne dele opplysningene dine slik
        det kreves av lover og forskrifter, for l&oslash;sning av rettstvister eller i den grad det
        kreves av administrative myndigheter eller domstoler i henhold til loven.</p>
    <p>(3) Deling med Huawei-datterselskaper: Opplysningene dine vil kunne bli delt med
        Huawei-datterselskaper, men bare til bestemte og legitime form&aring;l og bare i den
        utstrekningen tjenester krever. Vi kontrollerer for eksempel at kontoer er unike globalt f&oslash;r
        vi tillater at de registreres.</p>
    <p>(4) Deling med forretningspartnere: Enkelte produkter og/eller tjenester leveres direkte til
        deg fra partnerne v&aring;re. Huawei vil ogs&aring; kunne dele opplysningene dine med dem.
        De vil kunne bruke opplysningene dine til &aring; levere deg produkter og/eller tjenester
        som du ber om (f.eks. produkter solgt av en tredjepart via Huaweis e-handelsplattform, eller
        videoinnhold levert av andre selskaper via Huaweis programmer), og forutsi interessene dine,
        og de vil kunne levere deg annonser, reklamemateriell og annet materiell.</p>
    <p>(5) Deling med tjenesteytere: Huawei vil ogs&aring; kunne viderebringe opplysningene dine til
        selskaper som leverer tjenester for eller p&aring; vegne av oss. Selskaper som leverer
        telefontjenester, sender e-post eller yter teknisk st&oslash;tte p&aring; vegne av Huawei,
        er eksempler p&aring; slike tjenesteytere. Tjenesteyterne kan bare bruke opplysningene dine
        til det form&aring;let &aring; levere deg tjenester p&aring; vegne av Huawei.</p>
    <p>(6) Huawei vil dele opplysningene dine n&aring;r det foreligger en rimelig grunn til &aring;
        gj&oslash;re det, for eksempel &aring; overholde lover og forskrifter eller n&aring;r det
        kreves av en juridisk prosess eller tvangskraftig avgj&oslash;relse.</p>
    <p>I scenario 3 til 6 vil Huawei forsikre seg om lovligheten av slik deling og inng&aring;
        strenge taushetsavtaler (NDA-er) og/eller avtaler om behandling av informasjon med
        selskapene, organisasjonene og/eller personene som det deles personopplysninger med, som
        krever at de oppfyller kravene i denne erkl&aelig;ringen og iverksetter n&oslash;dvendige
        tiltak for konfidensialitet og sikkerhet ved behandling av personopplysninger.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Hvordan Huawei beskytter personopplysningene dine</p>
    <p>Huawei legger stor vekt p&aring; sikkerheten til personopplysningene dine og har innf&oslash;rt
        standard bransjepraksiser for &aring; beskytte personopplysningene dine mot uautorisert
        tilgang, viderebringing, bruk og endring og mot skade og tap. For dette form&aring;let tar
        Huawei f&oslash;lgende forholdsregler:</p>
    <p>(1) Vi bruker rimelige og gjennomf&oslash;rbare tiltak til &aring; sikre at innhentede
        personopplysninger er minimale og relevante for form&aring;lene de behandles for. Vi
        beholder ikke personopplysningene dine lenger enn det som er n&oslash;dvendig for form&aring;lene
        som er beskrevet i denne erkl&aelig;ringen og personvernmerknaden i det aktuelle produkter
        eller den aktuelle tjenesten, med mindre forlenget oppbevaring kreves eller tillates av
        loven.</p>
    <p>(2) Vi bruker en rekke teknologier, blant andre kryptografiske teknologier, til &aring; sikre
        konfidensialiteten til data under overf&oslash;ring. Vi bruker anerkjente
        beskyttelsesmekanismer til &aring; beskytte data og datalagringsservere mot angrep.</p>
    <p>(3) Vi bruker mekanismer for tilgangskontroll til &aring; sikre at bare autorisert personell
        har tilgang til personopplysningene dine. I tillegg begrenser vi antallet autorisert
        personell og implementerer hierarkisk administrasjon av tillatelser basert p&aring;
        tjenestebehov og personellniv&aring;er.</p>
    <p>(4) Vi er omhyggelige i v&aring;r utvelgelse av forretningspartnere og tjenesteytere og
        innlemmer krav til beskyttelse av personopplysninger i kommersielle kontrakter, revisjoner
        og evalueringsaktiviteter. </p>
    <p>(5) Vi gjennomf&oslash;rer kurs i, tester av og oppmerksomhetsaktiviteter rundt sikkerhet og
        personvern for &aring; &oslash;ke v&aring;re medarbeideres bevissthet om beskyttelse av
        personopplysninger.</p>
    <p>Huawei er sterkt opptatt av &aring; beskytte personopplysningene dine. Likevel er ingen
        sikkerhetstiltak, produkter, tjenester, nettsteder dataoverf&oslash;ringer,
        datamaskinsystemer eller nettverksforbindelser 100&nbsp;% sikre.</p>
    <p><br/></p>
    <p>For &aring; h&aring;ndtere mulige risikoer, for eksempel lekkasje av, skade p&aring; eller
        tap av personopplysninger, har Huawei utviklet en rekke mekanismer og kontrollmetoder,
        definert standarder for evaluering av sikkerhetshendelser og s&aring;rbarheter og
        tilsvarende behandlingsprosedyrer tydelig og dessuten opprettet en egen side for <a
                href="http://www.huawei.com/en/psirt" target="_blank">sikkerhetsr&aring;dgivning og
            sikkerhetsmerknader</a>. Huawei har opprettet et dedikert responsteam for n&oslash;dssituasjoner
        som skal implementere sikkerhetsplanlegging, tapsbegrensning, analyse, lokalisering og
        gjenoppretting og utf&oslash;re sporingsoperasjoner sammen med relaterte avdelinger basert p&aring;
        regler for og krav til h&aring;ndtering av sikkerhetshendelser. </p>
    <p>Hvis det skjer en hendelse med personopplysninger, vil Huawei varsle deg &ndash; i samsvar
        med relevante juridiske og forskriftsmessige krav &ndash; med den grunnleggende
        informasjonen om sikkerhetshendelsen og dens mulige konsekvenser, hvilke tiltak Huawei har
        iverksatt eller vil iverksette, forslag til aktivt forsvar og risikoreduksjon samt
        avhjelpende tiltak. Varslingen kan skje i form av en e-postmelding, en tekstmelding, et
        push-varsel e.l. Hvis det er vanskelig &aring; varsle hver dataeier enkeltvis, vil vi
        iverksette relevante og effektive tiltak for &aring; distribuere en sikkerhetsmeddelelse. I
        tillegg vil vi rapportere statusen for h&aring;ndtering av hendelser knyttet til
        personopplysninger i samsvar med krav fra reguleringsorganer.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Hvordan du kan administrere personopplysningene dine</p>
    <p>A. Tilgang, korrigering, sletting, dataoverf&oslash;rbarhet, begrensninger for behandling,
        innsigelser mot behandling.</p>
    <p>Lovgivningen i enkelte land og regioner der Huawei leverer produkter og tjenester eller
        behandler personopplysninger, gir dataeiere rettigheter med hensyn til tilgang til,
        korrigering av, sletting av, overf&oslash;ring av og begrensning av personopplysninger samt
        innsigelser mot behandling av personopplysninger som Huawei har. Dataeiere har rett
        til &aring; sende begj&aelig;ringer om ut&oslash;velse av slike rettigheter. I tillegg vil
        du ha rett til dataoverf&oslash;rbarhet.</p>
    <p>1. Metoder og kanaler for foresp&oslash;rsler</p>
    <p>Begj&aelig;ringer fra dataeiere m&aring; sendes i samsvar med Huaweis utpekte
        personvernkanaler. En begj&aelig;ring er gyldig ogs&aring; n&aring;r den som sender begj&aelig;ringen,
        ikke spesifiserer hvilken lov begj&aelig;ringen er basert p&aring;. </p>
    <p>Dataeieres begj&aelig;ringer kan initieres via <a
            href="https://consumer.huawei.com/no/legal/privacy-questions/" target="_blank">det
        offisielle nettstedet for Huawei Consumer Business Group (BG)</a>, HiCare-appen eller
        Huawei-ID-appen. Hvis en dataeier initierer en begj&aelig;ring via en telefontjeneste,
        e-post, en kundetjeneste p&aring; nettet, et servicesenter eller en annen kanal, vil vi gi
        dataeieren beskjed om &aring; sende begj&aelig;ringen via en av de ovennevnte kanalene av
        hensyn til kommunikasjon/tilbakemeldinger ang&aring;ende fremdrift og resultater. Form&aring;let
        med de dedikerte begj&aelig;ringskanalene for dataeiere er &aring; beskytte dataeiernes
        legitime interesser, sikre normal forretningsdrift for Huawei og hindre at begj&aelig;ringsretten
        blir misbrukt&nbsp;/ brukt bedragersk.</p>
    <p>2. Gyldighet av begj&aelig;ringer</p>
    <p>De fleste lover krever at dataeiere oppfyller bestemte krav n&aring;r de initierer begj&aelig;ringer.
        Denne erkl&aelig;ringen krever at dataeiere:</p>
    <p>(1) sender begj&aelig;ringer via dedikerte begj&aelig;ringskanaler som Huawei s&oslash;rger
        for (dvs. det offisielle nettstedet for Huawei Consumer Business Group (BG), HiCare-appen
        eller Huawei-ID-appen)</p>
    <p>(2) leverer tilstrekkelig informasjon til at Huawei kan bekrefte identiteten deres
        (for &aring; sikre at den som sender begj&aelig;ringen, er dataeieren selv eller en person
        som er bemyndiget av dataeieren)</p>
    <p>(3) s&oslash;rger for at begj&aelig;ringen deres er spesifikk og gjennomf&oslash;rbar</p>
    <p>Det finnes enkelte situasjoner, diktert av lover og forskrifter, der Huawei kanskje ikke er
        tvunget til &aring; etterkomme en begj&aelig;ring fullstendig eller i det hele tatt.</p>
    <p><br/></p>
    <p>B. Tilbaketrekking av samtykke </p>
    <p>Du kan endre det godkjente omfanget av innhenting av personopplysninger eller trekke tilbake
        ditt samtykke uten at det p&aring;virker lovligheten av behandlingsaktivitetene basert p&aring;
        samtykket og f&oslash;r slik tilbaketrekking.</p>
    <p>Du kan ut&oslash;ve rettighetene dine ved &aring; slette informasjon, deaktivere tilknyttede
        funksjoner eller stille inn alternativer for personvern p&aring; Huawei-produktet ditt.
        Huawei vil informere om metodene for tilbaketrekking av samtykke for bestemte produkter og
        tjenester i personvernmerknaden eller den supplerende erkl&aelig;ringen for disse produktene
        eller tjenestene, eller p&aring; foresp&oslash;rsel i henhold til del A ovenfor.</p>
    <p><br/></p>
    <p>C. Avregistrere en Huawei-ID</p>
    <p>Du kan avregistrere kontoen din i Huawei-ID-relaterte produkter. N&aring;r du har
        avregistrert kontoen din, slutter vi &aring; levere produkter og tjenester, og vi sletter
        personopplysningene dine, med mindre loven dikterer noe annet. Kontoen din kan ikke
        gjenopprettes etter avregistrering. Du m&aring; registrere en ny Huawei-ID hvis du &oslash;nsker &aring;
        bruke relaterte Huawei-produkter eller -tjenester p&aring; nytt. Du kan sende en henvendelse
        om avregistrering og fullf&oslash;re prosessen p&aring; menyen for innstillinger etter at du
        har logget p&aring; med Huawei-ID-en din p&aring; relaterte produkter, i relaterte
        programmer eller p&aring; det offisielle nettstedet.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Hvordan Huawei beskytter barns personopplysninger</p>
    <p>Huaweis personlige produkter og hjemmeprodukter er tiltenkt voksne. N&aring;r det gjelder
        barns bruk av Huawei-produkter og-tjenester, er vi imidlertid fullstendig klar over
        betydningen av ekstra forebyggende tiltak for &aring; beskytte personvernet og ivareta
        sikkerheten. Huawei avgj&oslash;r hvorvidt dataeiere er barn, basert p&aring;
        myndighetsalderen fastsatt av de enkelte landene/regionene.</p>
    <p>N&aring;r det innhentes barns personopplysninger p&aring; grunnlag av samtykke fra foresatte,
        vil vi bare bruke eller viderebringe informasjonen i den grad loven eller de foresattes
        eksplisitte samtykke tillater, eller bare i den grad som er n&oslash;dvendig for &aring;
        beskytte barnet. Foresatte som trenger &aring; f&aring; tilgang til, endre eller slette
        personopplysningene til barna sine eller barn de er oppnevnte verger for, kan kontakte oss
        via kanalene beskrevet i punkt IV. Hvordan Huawei beskytter personopplysningene dine.</p>
    <p>Hvis Huawei utilsiktet skulle innhente barns personopplysninger uten foresattes samtykke, vil
        Huawei slette informasjonen s&aring; snart vi blir klar over det.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Koblinger til tredjeparters nettsteder, produkter og tjenester</p>
    <p>Huaweis nettsteder, programvare, produkter og tjenester kan inneholde koblinger til
        tredjeparts nettsteder, produkter og tjenester. Huawei-produkter og -tjenester kan ogs&aring;
        bruke eller levere produkter eller tjenester fra tredjeparter, for eksempel tredjepartsapper
        som tilbys i Huaweis appbutikk HiApp.</p>
    <p>Form&aring;let med koblinger til tredjeparts nettsteder, produkter eller tjenester er
        utelukkende &aring; forenkle ting for brukerne. Du m&aring; selv vurdere hvorvidt du skal f&oslash;lge
        slike koblinger. F&oslash;r du sender personopplysningene dine til en tredjepart, b&oslash;r
        du lese tredjepartens retningslinjer for personvern. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Internasjonale overf&oslash;ringer av personopplysningene dine </p>
    <p>Produktene og tjenestene v&aring;re leveres via ressurser og servere som befinner seg p&aring;
        forskjellige steder. For at vi skal kunne tilby produktene og tjenestene v&aring;re, vil vi
        kanskje m&aring;tte overf&oslash;re personopplysningene dine mellom flere land. Autorisert
        Huawei-personell og autoriserte tredjeparter vil kunne ha tilgang til, bruke og behandle
        personopplysninger i et annet land&nbsp;/ en annen region enn landet/regionen der du ga
        personopplysningene dine, og det andre landet&nbsp;/ den andre regionen har kanskje mindre
        streng personvernlovgivning. N&aring;r vi overf&oslash;rer personopplysningene dine til
        andre land/regioner, beskytter vi personopplysningene slik det er beskrevet i denne erkl&aelig;ringen,
        eller slik vi informer deg om n&aring;r personopplysningene innhentes (f.eks. via en
        personvernmerknad eller supplerende erkl&aelig;ring for produktet eller tjenesten det
        gjelder).</p>
    <p>Huawei har innf&oslash;rt globale personvernpraksiser for behandling av personopplysninger
        beskyttet under ulike personvernlover. Huawei overf&oslash;rer personopplysninger mellom
        landene vi har virksomhet i, i samsvar med standardene og betingelsene i gjeldende
        personvernlovgivning, inkludert standarder og betingelser knyttet til sikkerhet og
        behandling. </p>
    <p>N&aring;r det gjelder personopplysninger som kommer fra EU eller Sveits, oppfyller vi
        relevante lovmessig krav for tilstrekkelig sikring av overf&oslash;ringen av
        personopplysninger til land utenfor Det europeiske &oslash;konomiske samarbeidsomr&aring;det
        (E&Oslash;S) og Sveits. Vi bruker en rekke juridiske mekanismer, for eksempel standard
        kontraktsklausuler, ved overf&oslash;ring av personopplysningene dine over landegrenser,
        eller vi iverksetter sikkerhetstiltak, for eksempel, anonymisering av data, f&oslash;r overf&oslash;ringen
        over landegrenser.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Internasjonale brukere</p>
    <p>Hvis du bruker Huaweis forbrukerskytjenester i de f&oslash;lgende landene eller omr&aring;dene,
        er Aspiegel Limited i Irland datakontrolleren: medlemsland i Det europeiske &oslash;konomiske
        samarbeidsomr&aring;det (E&Oslash;S), Sveits, Albania, Andorra, Bosnia, F&aelig;r&oslash;yene,
        Gibraltar, Gr&oslash;nland, Makedonia, Moldova, Monaco, Montenegro, San Marino, Serbia,
        Vatikanstaten, Japan, S&oslash;r-Korea, USA, Kina, Canada.</p>
    <p>Hvis du bruker Huaweis nettbutikk i USA (www.hihonor.com/us), er Huawei Device USA, Inc
        datakontrolleren. </p>
    <p>Hvis du bruker den europeiske Huawei-nettbutikken, er Huawei Technologies D&uuml;sseldorf
        GmbH datakontrolleren.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Oppdateringer av denne erkl&aelig;ringen</p>
    <p>Huawei forbeholder seg retten til &aring; oppdatere denne erkl&aelig;ringen n&aring;r som
        helst. </p>
    <p>Denne erkl&aelig;ringen vil kunne bli revidert fra tid til annen. Hvis/n&aring;r dette skjer,
        vil Huawei publisere en endringsmelding via ulike kanaler. Vi vil for eksempel legge ut den
        nyeste versjonen p&aring; det offisielle nettstedet v&aring;rt:
        http://consumer.huawei.com.</p>
    <p>St&oslash;rre endringer i denne erkl&aelig;ringen omfatter, men er ikke begrenset til:</p>
    <p>(1) st&oslash;rre endringer i servicemodusene v&aring;re, for eksempel form&aring;l med
        behandling av personopplysninger, typer personopplysninger som behandles, og
        m&aring;ter &aring; bruke personopplysninger p&aring;</p>
    <p>(2) st&oslash;rre endringer i v&aring;r eierskapsstruktur, organisasjonsstruktur osv., for
        eksempel eierskapsendringer som f&oslash;lge av forretningsomlegging, konkurs eller oppkj&oslash;p</p>
    <p>(3) endringer i hovedm&aring;lene for deling, overf&oslash;ring eller viderebringing av
        personopplysninger</p>
    <p>(4) st&oslash;rre endringer i dine rettigheter n&aring;r det gjelder behandling av
        personopplysninger, og hvordan du kan dra nytte av slike, endrede rettigheter</p>
    <p>(5) endringer i Huaweis avdelinger, kontakter eller klagekanaler som har ansvaret for
        sikkerheten ved behandling av personopplysninger</p>
    <p>(6) h&oslash;ye risikoer identifisert i vurderinger av sikkerhetsimplikasjoner ved
        personopplysninger</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Hvordan vi kan kontaktes</p>
    <p>Hvis du har sp&oslash;rsm&aring;l, kommentarer eller forslag, ber vi om at du kontakter oss p&aring;
        siden <a href="https://consumer.huawei.com/no/legal/privacy-questions/" target="_blank">kontakt
            oss</a> eller sender dem til et av v&aring;re globale kontorer. Du finner en fullstendig
        liste over Huawei-kontorer p&aring; siden for <a
                href="https://consumer.huawei.com/no/contact-us/" target="_blank">globale
            kontorer</a>.</p>
    <p>Vi har etablert en egen avdeling (eller personvernleder) for beskyttelse av
        personopplysninger. Du kan kontakte vedkommende p&aring; dpo@huawei.com.</p>
    <p><br/></p>
    <p>Merk: P&aring; grunn av forskjeller i lokale lover og spr&aring;k kan de ulike lokale
        versjonene av Huaweis personvernerkl&aelig;ring v&aelig;re annerledes enn denne versjonen.
        De lokale versjonene skal ha forrang i tilfelle konflikter.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Med enerett.</p>
    <p/></div>
</body>
</html>